[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#685042: ITP: libpam-ssh -- Authenticate using SSH keys

On Thu, Aug 16, 2012 at 05:39:50PM +0200, Jerome BENOIT wrote:
> According to its PTS ( http://packages.qa.debian.org/libp/libpam-ssh.html ):
> [2011-12-03] libpam-ssh REMOVED from testing (Britney)
> [2011-12-02] Removed 1.92-14 from unstable (Alexander Reichle-Schmehl)
> So I guess it must be considered as removed.

Yes, you are right.  Sorry for my careless reading of that page.

In any case, no ambiguity, it seems.  I don't think a package's presence in
stable or oldstable alone is a problem.

Antti-Juhani Kaijanaho, Jyväskylä, Finland

Reply to: